/*My modifications*/
nav{
	height: auto;
	background: rgba(0, 0, 0, 0.7);
}
.top_line{
	display: none;
}
.works_s{
	background: #031424;
}
.work_s_my_img_1 {
	padding-top: 0;
	padding-bottom: 0;
}
.works_s_row{
	background: #031424;
}
.work_s_jumbotron{
	margin-bottom: 0;
	text-align: center;
	color: #000;
	background: #e89595;
}
.work_s_jumbotron_p{
	padding-top: 15px;
}
.work_s_jumbotron_p a{
	border: none;
	border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
	background: #e84545;
}
.work_s_jumbotron_p a:link{
	background: #e84545;
}
.work_s_jumbotron_p a:visited{
	background: #e84545;
}
.work_s_jumbotron_p a:active{
	background: #e84545;
}
.work_s_jumbotron_p a:hover{
	background: #e84545;
}
.params_s{
	padding-bottom: 45px;
	background: #031424;
}
.team_s{
	background: #031424;
}
.team_s_s_1{
	padding-bottom: 0;
}
.team_s_s_2{
	padding-top: 30px;
}
.my_team_s_1{
	padding-bottom: 15px;
}
.my_team_s_2{
	padding-top: 15px;
}
.param_block {
	padding: 10px;
	/*border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;*/
	background: #fff;
}
.team_item{
	padding: 10px;
	/*border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;*/
	background: #fff;
}
.my_team_item{
	text-align: center;
}
.my_team_item img{
	margin: 0 auto;
}
.my_team_item p{
	text-align: center;
}
.my_team_item_s_1 {
	margin-bottom: 30px;
}
.download{
	color: #fff;
	background: #031424;
}